Subject: Re: Can the OpenRB board descriptions be merged into the mainline kernel?

From: "Imre Kaloz" <[email-masked]>
Date: Tue, 16 Mar 2010 22:58:00 +0100

On Tue, 16 Mar 2010 15:39:03 +0100, Josh Boyer <[email-masked]> wrote:

> On Tue, Mar 16, 2010 at 12:23:19PM +0000, David Goodenough wrote:
>> OpenWRT has some fixes which adds the board descriptions for the OpenRB
>> (ppc504 based boards).  Is there any reason why these should not be
>
> ppc504?  I've not heard of that one.  Is that a typo for 405?

Typo.

>> merged into the mainline kernel?  The fixes are all licences GPL2.
>>
>> If not do you want the original authors to submit them, or shall I take the
>> OpenWRT specific bits out and post them here?
>
> What exactly do you mean by "board description"?

These are part of the patches I've told you about over IRC. The port uses the
ppc40x_simple stuff with cuImage wrapper. It also has a CF connector, so
that driver needs to be merged, too..

I'll submit everything when I'm a bit better.. Spent the last two weeks in bed :/

Imre